acos
asin
Math Functions
PHP Manual

# acosh

Inverse hyperbolic cosine

### Description

float acosh ( float `$arg` )

Returns the inverse hyperbolic cosine of `arg`, i.e. the value whose hyperbolic cosine is `arg`.

### Parameters

`arg`

  The value to process

### Return Values

The inverse hyperbolic cosine of `arg`

### Changelog

Version | Description
--- | ---
5.3.0 | This function is now available on all platforms

### See Also

- cosh
- acos
- asinh
- atanh